Mise à jour de sécurité pour Adobe Shockwave Player

Adobe a annoncé la disponibilité d’une mise à jour pour Shockwave Player. Il passe de la version 11.5.8.612 à la version 11.5.9.615. Celle-ci corrige diverses vulnérabilités, à savoir :

CVE-2010-2581, CVE-2010-2582, CVE-2010-3653, CVE-2010-3655, CVE-2010-4084, CVE-2010-4085, CVE-2010-4086, CVE-2010-4087, CVE-2010-4088, CVE-2010-4089, CVE-2010-4090.

La vulnérabilité CVE-2010-3653, décelée le 21 octobre et jugée critique par Adobe, est dès à présent éradiquée.

 

Télécharger Adobe Shockwave Player 11.5.8.612

Partager : Facebook Twitter Plusone

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *

*